algo1 :
  tabledet_model : "cascadetabnet"
  tabledet_model_cfg : "cascadetabnet.py"
  tabledet_model_weight : "cascadetabnet.pth"
  extraction : "pymupdf"
  layout : "slice"
algo2 :
  tabledet_model : "table_transformer"
  tabledet_model_cfg : "table_transformer.py"
  tabledet_model_weight : "pytorch_model.bin"
  extraction : "pymupdf"
  layout : "slice"
algo3 :
  tabledet_model : "cascadetabnet"
  tabledet_model_cfg : "cascadetabnet.py"
  tabledet_model_weight : "cascadetabnet.pth"
  extraction : "ocrmypdf"
  layout : "slice"
algo4 :
  tabledet_model : "table_transformer"
  tabledet_model_cfg : "table_transformer.py"
  tabledet_model_weight : "pytorch_model.bin"
  extraction : "ocrmypdf"
  layout : "slice"
